INCLUDES = -I..
METASOURCES = AUTO
lib_LTLIBRARIES = libsignals.la
libsignals_la_LDFLAGS = -module -no-undefined
libsignals_la_SOURCES = me_signal.cpp signal_manager.cpp
noinst_HEADERS = abstractslot.h me_signal.h signal_manager.h slot.h
include_HEADERS = abstractslot.h signal_manager.h slot.h
